<%= form_with(model: est_fun, local: true, class: "form-horizontal") do |form| %>
  <% if est_fun.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(est_fun.errors.count, "error") %> prohibited this est_fun from being saved:</h2>

      <ul>
      <% est_fun.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

<div class="form-group">
  <%= form.label :ef_id, "ID" , class: "col-sm-3 control-label" %>
  <div class="col-sm-9">
    <%= form.text_field :ef_id, id: :est_fun_ef_id, class: "form-control" %>
  </div>
</div>
<div class="form-group">
  <%= form.label :ef_desc , "Descripcion" , class: "col-sm-3 control-label" %>
  <div class="col-sm-9">
    <%= form.text_field :ef_desc, id: :est_fun_ef_desc, class: "form-control" %>
  </div>
</div>

<div class="form-group">
  <div class="col-sm-9 col-sm-offset-3">
    <div class="actions">
      <%= form.submit "Enviar", class: "btn btn-block btn-success "%>
    </div>
  </div>
</div>
<% end %>

</form>
